"Critical system updates are not installed" message appears when starting Kaspersky Fraud Prevention 4.0 for Endpoint

 

Kaspersky Fraud Prevention 4.0 for Endpoint

654
 
 
 
 

"Critical system updates are not installed" message appears when starting Kaspersky Fraud Prevention 4.0 for Endpoint

Back to "Safe Money"
2014 Dec 02 ID: 12249
 
 
 
 

When running the protected browser, you may encounter the error message "Critical system updates are not installed" in your web browser window.

Reason

If the check box Notify about operating system vulnerabilities is selected in the settings of Kaspersky Fraud Prevention 3.5 for Endpoint, then the application checks your operating system for vulnerabilities critical for online banking each time when you enter your banking or payment system account.

Обновите ОС, если при запуске защищенного браузера Kaspersky Fraud Prevention 4.0 for Endpoint возникло сообщение


Solution

To fix the problem, install latest operating system updates by clicking Install update in the browser window.

For detailed information on operating system update, see the respective Microsoft page.

Обновите ОС, если при запуске защищенного браузера Kaspersky Fraud Prevention 4.0 for Endpoint возникло сообщение

 
 
 
 
Was this information helpful?
Yes No
Thank you
 
 
 

 
 

How can we improve this article?

Your feedback will be used for content improvement purposes only. If you need assistance, please contact technical support.

Submit Submit

Thank you for your feedback!

Your suggestions will help improve this article.

OK